<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AssignTask extends Model
{
    public $timestamps = false;
    protected $table = "assign_task";

    public function user()
    {
        return $this->hasOne('App\User','id','user_id');
    }

    

    public function proj()
    {
        return $this->hasOne('App\Models\Project','id','proj_id');
    }

    public function task_name()
    {
        return $this->hasOne('App\Models\Task','id','task_id');
    }
}